Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> SMTP problems >> Youngzsoft CMailServer Multiple Remote Vulnerabilities


Vulnerability Assessment Details

Youngzsoft CMailServer Multiple Remote Vulnerabilities

Vulnerability Assessment Summary
Detects the version of CMail

Detailed Explanation for this Vulnerability Assessment

The remote host is running YoungZSoft CMail Server, a mail server for Microsoft
Windows.

There are multiple remote vulnerabilities like buffer overflow, SQL injection,
HTML injection in the remote version of this software which may permit an
attacker to execute arbitrary code on the remote host.

Solution : Upgrade to CMailServer 5.2.1 or later
Risk Factor : High

Networks Security ID: 11742

Vulnerability Assessment Copyright: This script is Copyright (C) 2004-2007 Tenable Network Security

Cables, Connectors

Lot of 9 Joysticks / Controllers for Commodore & Atari
$27.99
Lot of 9 Joysticks / Controllers for Commodore & Atari pictureAtari 400 / 800 An invitation to Programming Model CX-4101 Tape C015335- 1979
$14.99
Atari 400 / 800 An invitation to Programming Model CX-4101 Tape C015335- 1979 pictureThe Music Studio by Activision Boxed - For Commodore 64 or Atari 800/XE/XL
$15.0
The Music Studio by Activision Boxed - For Commodore 64 or Atari 800/XE/XL  pictureNetusbee - cased - full USB + LAN
$66.55
Netusbee - cased - full USB + LAN picture


Discussions

No Discussions have been posted on this vulnerability.